f4f519 - Build requires avahi-compat-libdns_sd-devel. Applied patch to fix build

Authored and Committed by twaugh 12 years ago
1 file changed. 7 lines added. 2 lines removed.
    - Build requires avahi-compat-libdns_sd-devel. Applied patch to fix build
        against avahi (bug #245824).
    - Build requires krb5-devel.
    
        
file modified
+7 -2